Subject: tc-list TC review of Weitzman

From: "James R. Adair" <[email-masked]>
Date: Wed, 8 Sep 1999 00:33:02 -0400 (EDT)

Jerome Lund has written a review of M. P. Weitzman's _The Syriac Version
of the Old Testament: An Introduction_, and it is available in the pages
of TC: A Journal of Biblical Textual Criticism, volume 4.  More to come
....

***********************************************************************
James R. Adair, Jr.
Director, ATLA Center for Electronic Resources in Theology and Religion
-----------------------> http://purl.org/CERTR <-----------------------

General Editor, TC: A Journal of Biblical Textual Criticism
------------------> http://purl.org/TC <-------------------
***********************************************************************